<div class="col-md-4">
	<h4>Physical offices</h4>
	<div class="row">
		<div class="col-sm-4 col-xs-5 col-sm-offset-2 col-xs-offset-1">
			<div class="image">
				<img src="assets/images/SVG/Hyderabad%20.svg" class="img-responsive" alt="">
			</div>
			<p>Hyderabad</p>
		</div>
		<div class="col-sm-4 col-xs-5">
			<div class="image">
				<img src="assets/images/SVG/Coimbatore.svg" class="img-responsive" alt="">
			</div>
			<p>Coimbatore</p>
		</div>
	</div>
</div><div class="col-md-4"><h4>Employees / Consultants</h4><div class="row employee"><div class="col-xs-12"><div class="image"><img src="assets/images/SVG/Employees%20%20Consultants.svg" class="img-responsive" alt=""></div><p>50+</p></div></div></div><div class="col-md-4"><h4>Customer Presence</h4><div class="row customer-presence"><div class="col-sm-4 col-xs-5 col-sm-offset-2 col-xs-offset-1"><div class="image"><img src="assets/images/SVG/North_America.svg" class="img-responsive" alt=""></div><p>North America</p></div><div class="col-sm-4 col-xs-5"><div class="image"><img src="assets/images/SVG/Europe.svg" class="img-responsive" alt=""></div><p>Europe</p></div></div></div></div></div>